<?php

include "../conexion.php";
$tabla=$_REQUEST["tabla"];

?>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3c.org/TR/1999/REC-html401-19991224/loose.dtd">
<html>
<head>
<title>SICA</title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<LINK href="../general.css" type=text/css rel=stylesheet>
<LINK REL="SHORTCUT ICON" HREF="../sivi.ico">
<LINK href="../general.css" type=text/css rel=stylesheet>
<link href="../bootstrap/css/bootstrap.min.css" rel="stylesheet">
<script src="../bootstrap/js/bootstrap.min.js"></script>

 

  </style>
</head>
<BODY  onLoad="self.focus()">
<form name="reporte" method="post" action="" >
 
      <div align="center">
    <input name='cerrar' type='button'  id='rep' value='Cerrar'   class="btn btn-primary" onClick="window.close();" >
    <input name='rep' type='button'  id='rep' value='Reporte Excel'   class="btn btn-primary" title="Clic para Generar Excel"
						  onClick="javascript:window.open('repexcel.php?tabla=<?php echo $tabla;?>','ReporteParametros','menubar=1,toolbar=0,location=0,directories=0,status=1,scrollbars=1,width=800,height=500');" >
     </div>
    
	
<?php



if($tabla=='marca' || $tabla=='linea' || $tabla=='grupo' || $tabla=='unidad')  
{
	echo "<center> <table width='100%' border='1'  cellpadding='0' cellspacing='0' class='table table-hover'>";
	echo "<tr>";
	echo "<td  class='btn-primary' >Codigo</td>";
	echo "<td class='btn-primary'>Nombre</td>";
	echo "<td class='btn-primary'>Estado</td>";
	echo "</tr>";	
	$sql_datosre=mysqli_query($conexion,"SELECT id,nombre,estado from $tabla order by nombre asc");
	$c=1; 
	while($datos= mysqli_fetch_row($sql_datosre))//01
		{   
		   $id=$datos[0];
		   $nombre=$datos[1];
		   $estado=$datos[2];
		   if($estado=='A'){$nestado="Activo";}
		   if($estado=='I'){$nestado="Inactivo";}
	
		    if($c%2==0){$color="#EAEAEA";}
			else {$color="#BFBFBF";}
			echo " <tr >";
					  echo "<td><input name='volver' type='submit' id='volver'  value='$id' class='btn btn-primary' title='Clic para llevar datos'
                            onClick='window.opener.parametros.id.value=$id;window.opener.parametros.Obuscar.value=1;window.opener.parametros.submit();window.close();'>
						   </td>";
					 echo "<td>".$nombre."</td>";
					 echo "<td>".$nestado."</td>";
					 echo "</tr>";
				$c=$c+1;
		 }
	 echo "</table></center>"; 
} 


if($tabla=='cliente')  
{
	
	
	echo "<center> <table width='100%' border='1'  cellpadding='0' cellspacing='0' class='table table-hover'>";
	echo "<tr >";
	echo "<td class='btn-primary'><center><font color='#FFFFFF'>Codigo</font></center></td>";
	echo "<td class='btn-primary'><center><font color='#FFFFFF'>Nit/Doc</font></center></td>";
	echo "<td class='btn-primary'><center><font color='#FFFFFF'>Nombre</font></center></td>";
	echo "<td class='btn-primary'><center><font color='#FFFFFF'>Direccion</font></center></td>";
	echo "<td class='btn-primary'><center><font color='#FFFFFF'>Telefono</font></center></td>";
	echo "<td class='btn-primary'><center><font color='#FFFFFF'>Email</font></center></td>";
	echo "<td class='btn-primary'><center><font color='#FFFFFF'>Contacto</font></center></td>";
	echo "<td class='btn-primary'><center><font color='#FFFFFF'>Estado</font></center></td>";
	echo "<td class='btn-primary'><center><font color='#FFFFFF'>Cupo</font></center></td>";
	echo "<td class='btn-primary'><center><font color='#FFFFFF'>Dias</font></center></td>";
	echo "</tr>";	
	$sql_datosre=mysqli_query($conexion,"SELECT id,nombre,direccion,telefono,email,contacto,estado,cupo,dias,documento
										 from $tabla order by nombre asc");
	$c=1; 
	while($datos= mysqli_fetch_row($sql_datosre))//01
		{   
		   $id=$datos[0];
		   $nombre=$datos[1];
		   $direccion=$datos[2];
		   $telefono=$datos[3];
		   $email=$datos[4];
		   $contacto=$datos[5];
		   $estado=$datos[6];
		   $cupo=$datos[7];
		   $dias=$datos[8];
		   $documento=$datos[9];
		   
		   if($estado=='A'){$nestado="Activo";}
		   if($estado=='I'){$nestado="Inactivo";}
	
		    
			echo " <tr >";
					  echo "<td><input name='volver' type='submit' id='volver'  value='$id' class='btn btn-primary' title='Clic para llevar datos'
                            onClick='window.opener.parametros.id.value=$id;window.opener.parametros.Obuscar.value=1;window.opener.parametros.submit();window.close();'>
						   </td>";
					 echo "<td>".$documento."</td>";
					 echo "<td>".$nombre."</td>";
					 echo "<td>".$direccion."</td>";
					 echo "<td>".$telefono."</td>";
					 echo "<td>".$email."</td>";
					 echo "<td>".$contacto."</td>";					 
					 echo "<td>".$nestado."</td>";
					 echo "<td>".$cupo."</td>";
					 echo "<td>".$dias."</td>";
					 echo "</tr>";
				$c=$c+1;
		 }
	 echo "</table></center>"; 
	 
	
	 
} 


if($tabla=='proveedor')  
{
	
	
	
	echo "<center> <table width='100%' border='1'  cellpadding='0' cellspacing='0' class='table table-hover'>";
	echo "<tr >";
	echo "<td class='btn-primary'><center><font color='#FFFFFF'>Codigo</font></center></td>";
	echo "<td class='btn-primary'><center><font color='#FFFFFF'>Nit/Doc</font></center></td>";
	echo "<td class='btn-primary'><center><font color='#FFFFFF'>Nombre</font></center></td>";
	echo "<td class='btn-primary'><center><font color='#FFFFFF'>Direccion</font></center></td>";
	echo "<td class='btn-primary'><center><font color='#FFFFFF'>Telefono</font></center></td>";
	echo "<td class='btn-primary'><center><font color='#FFFFFF'>Email</font></center></td>";
	echo "<td class='btn-primary'><center><font color='#FFFFFF'>Contacto</font></center></td>";
	echo "<td class='btn-primary'><center><font color='#FFFFFF'>Estado</font></center></td>";
	echo "</tr>";	
	$sql_datosre=mysqli_query($conexion,"SELECT id,nombre,direccion,telefono,email,contacto,estado,cupo,dias,documento
										 from $tabla order by nombre asc");
	$c=1; 
	while($datos= mysqli_fetch_row($sql_datosre))//01
		{   
		   $id=$datos[0];
		   $nombre=$datos[1];
		   $direccion=$datos[2];
		   $telefono=$datos[3];
		   $email=$datos[4];
		   $contacto=$datos[5];
		   $estado=$datos[6];
		   $cupo=$datos[7];
		   $dias=$datos[8];
		   $documento=$datos[9];
		   
		   if($estado=='A'){$nestado="Activo";}
		   if($estado=='I'){$nestado="Inactivo";}
	
		    
			echo " <tr >";
					  echo "<td><input name='volver' type='submit' id='volver'  value='$id' class='btn btn-primary' title='Clic para llevar datos'
                            onClick='window.opener.parametros.id.value=$id;window.opener.parametros.Obuscar.value=1;window.opener.parametros.submit();window.close();'>
						   </td>";
					 echo "<td>".$documento."</td>";
					 echo "<td>".$nombre."</td>";
					 echo "<td>".$direccion."</td>";
					 echo "<td>".$telefono."</td>";
					 echo "<td>".$email."</td>";
					 echo "<td>".$contacto."</td>";					 
					 echo "<td>".$nestado."</td>";
					 echo "</tr>";
				$c=$c+1;
		 }
	 echo "</table></center>"; 
	 
	
	 
} 


if($tabla=='usuario')  
{
	include "../seguridad.php";
	echo "<center> <table width='100%' border='1' bordercolor='#FFfff' cellpadding='0' cellspacing='0' class='table table-hover'>";
	echo "<tr >";
	echo "<td class='btn btn-primary' ><center><font color='#FFFFFF'>Login</font></center></td>";
	echo "<td><center><font color='#FFFFFF'>Nombre</font></center></td>";
	echo "<td><center><font color='#FFFFFF'>Apellido</font></center></td>";
	echo "<td><center><font color='#FFFFFF'>Documento</font></center></td>";
	echo "<td><center><font color='#FFFFFF'>Cargo</font></center></td>";
	echo "<td><center><font color='#FFFFFF'>Email</font></center></td>";
	echo "<td><center><font color='#FFFFFF'>Estado</font></center></td>";
	echo "</tr>";	
	$sql_datosre=mysqli_query($conseg,"SELECT login,nombre,apellido,documento,cargo,email,estado
							  from usuario
							  order by apellido asc");
	$c=1; 
	while($datos= mysqli_fetch_row($sql_datosre))//01
		{   
		   $id=$datos[0];
		   $nombre=$datos[1];
		   $apellido=$datos[2];
		   $documento=$datos[3];   
		   $cargo=$datos[4];   
		   $email=$datos[5];   
		   $estado=$datos[6];   
		   if($estado=='A'){$estado='Activo';}
		   if($estado=='I'){$estado='Inactivo';}
		
		    if($c%2==0){$color="#EAEAEA";}
			else {$color="#BFBFBF";}
			echo " <tr class='texto' bgcolor=$color>";
					/*
					echo "<td><input name='volver' type='submit' id='volver'  value='$id' class='botones' title='Clic para llevar datos'
                            onClick='window.opener.parametros.login.value=$id;window.opener.parametros.Obuscar.value=1;window.opener.parametros.submit();window.close();'>
						   </td>";
						   */
					 echo "<td>".$id."</td>";
					 echo "<td>".$nombre."</td>";
					 echo "<td>".$apellido."</td>";
					 echo "<td>".$documento."</td>";
					 echo "<td>".$cargo."</td>";
					 echo "<td>".$email."</td>";
					 echo "<td>".$estado."</td>";
					 echo "</tr>";
				$c=$c+1;
		 }
	 echo "</table></center>"; 
} 



?>

</form>
</body>
</html>